CMakeFiles/pico_rubber_ducky.dir/home/p7mj/pico/pico-sdk/lib/tinyusb/src/class/video/video_device.c.o: \
 /home/p7mj/pico/pico-sdk/lib/tinyusb/src/class/video/video_device.c \
 /home/p7mj/pico/pico-sdk/lib/tinyusb/src/tusb_option.h \
 /home/p7mj/pico/pico-sdk/lib/tinyusb/src/common/tusb_compiler.h \
 /home/p7mj/pico/pico_rubber_ducky/tusb_config.h \
 /home/p7mj/pico/pico-sdk/lib/tinyusb/src/common/tusb_mcu.h
